Fatal error: Uncaught exception 'Exception' with message 'The Facebook SDK requires PHP version 5.4 or higher.' in /kunden/232123_70794/rp-hosting/9293/10293/relaunch2014/wp-content/plugins/facebook-auto-publish/api/Facebook/autoload.php:32 Stack trace: #0 /kunden/232123_70794/rp-hosting/9293/10293/relaunch2014/wp-content/plugins/facebook-auto-publish/facebook-auto-publish.php(53): require_once() #1 /kunden/232123_70794/rp-hosting/9293/10293/relaunch2014/wp-settings.php(215): include_once('/kunden/232123_...') #2 /kunden/232123_70794/rp-hosting/9293/10293/relaunch2014/wp-config.php(89): require_once('/kunden/232123_...') #3 /kunden/232123_70794/rp-hosting/9293/10293/relaunch2014/wp-load.php(37): require_once('/kunden/232123_...') #4 /kunden/232123_70794/rp-hosting/9293/10293/relaunch2014/wp-blog-header.php(12): require_once('/kunden/232123_...') #5 /kunden/232123_70794/rp-hosting/9293/10293/relaunch2014/index.php(17): require('/kunden/232123_...') #6 {main} thrown in /kunden/232123_70794/rp-hosting/9293/10293/relaunch2014/wp-content/plugins/facebook-auto-publish/api/Facebook/autoload.php on line 32